map: Packed
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 35886
endTick: 4930184
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.21:38:59.2689939
...
